  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  /* dosis-regular - latin */
  @font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: url('dosis/dosis-v34-latin-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* dosis-500 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: url('dosis/dosis-v34-latin-500.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* dosis-600 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 600;
    src: url('dosis/dosis-v34-latin-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* dosis-700 - latin */
  @font-face {
    font-display: swap;
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('dosis/dosis-v34-latin-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
